html {
	overflow-y: scroll; /* scrollbar fix (prevent ugly left pull for lower content sites) */
}

body {
	margin-bottom: 0px;
}
header{
padding: 10px;
font-family: 'Montserrat', sans-serif;
background-image: url('/templates/maquinariaedocsas/images/fondo1.png');
background-color: #dfdfe0;
background-repeat: no-repeat;
}
.fondo{
background: transparent!important;
	height: 115px;
	margin: 0px;
	padding: 10px;
	display: inline-block;
	border-radius: 7px;
}
.img{

}
.fondo1{
background-repeat: no-repeat;
	margin-top:3px;
	height: 100px;
	text-align: right;
	text-shadow: 5px 2px 5px #fff;
	-webkit-text-shadow: 0px 7px 8px #fff;
	-moz-text-shadow: 0px 7px 8px #fff;

}
.separador {
	width:150px;
	height:4px;
	display: block;
	margin: 0 auto;
	background-color: #242c42;
	margin-bottom: 30px;
	margin-top: 5px;
}
.separador1 {
	width:150px;
	height:4px;
	display: block;
	margin: 0 auto;
	background-color: #fff;
	margin-bottom: 30px;
	margin-top: 5px;
}

.navbar-default {
	box-shadow: 3px 0px 15px rgba(0, 0, 0, 0.5);
	background-color:#fcbe2d;
	background-image: none;
	min-height: 80px;
	padding-top: 0px;
	margin-bottom: 0px;	
	border-bottom: 4px solid #242c42;
	text-align: center !important;
}
.navbar-collapse{
	padding-top: 15px;
}
.navbar-default .navbar-nav>li>a{
	color: #fff;
}
.navbar-default .navbar-nav>li>a:hover{
	color: #101010;
}
.item-103 a:hover{
  position: relative;
}
/*para modificar el li active*/
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.active>a{
background-image: none;
background-color:transparent;
color:#fff;
border-radius:5px; 
	}
.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>.active>a:hover{
background-image: none;
background-color:transparent;
color:#fff;
	}
.navbar-default .navbar-nav .open .dropdown-menu>li>a{
	background-color: #fff;
	color:#101010;
	margin-top: 0px;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
	background-color: trasnparent;
	font-family: 'Montserrat', sans-serif;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	padding:10px;
}
.dropdown-menu li > a:hover{
	background-color:#fcbe2d !important;
}
.dropdown-menu{
	padding: 0px;
}
@media (max-width: 767px) {
.navbar-header{
	background-color:#fcbe2d;
	color:#fff;
	margin-top:10px;
}
.dropdown-menu{
	padding: 0px;
	border: 2px solid #000;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	backgraund-color:#fff;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color: #fff!important;
}
}
.navbar-right>li>a{
	padding-top: 0;
}
.navbar-default .navbar-nav>li>a {
	text-transform: uppercase;
	color:#333;
	font-size: 18px;
	-webkit-text-shadow: 1px 1px 1px black;
	-moz-text-shadow: 1px 1px 1px black;
	font-family: 'Montserrat', sans-serif;
}
.navbar-default .navbar-nav>li>a:hover{
	text-transform: uppercase;
	color:#fff;
	font-size: 18px;
	text-align: center;
}
.navbar-default .navbar-nav>li>ul>a:hover{
	background-color: #fff;
	text-transform: uppercase;
	color:#242c42;
	font-size: 16px;
	-webkit-text-shadow: 1px 1px 1px black;
	-moz-text-shadow: 1px 1px 1px black;
	font-family: 'Montserrat', sans-serif;
}
.color{
	background-color:#fcbe2d;
	padding: 5px;
	color: #000 !important;
	box-shadow: 3px 10px 7px rgba(0, 0, 0, 0.3);
}
.color h1, .color h2{
	font-weight: 700;
	color:#242c42;
	font-size: 30px;
	-webkit-text-shadow: 1px 1px 1px black;
	-moz-text-shadow: 1px 1px 1px black;
	font-family: 'Montserrat', sans-serif;

}
section#color1{
	background-color:#000;
	padding: 5px;
	color: #fff	 !important;
	box-shadow: 3px 10px 7px rgba(0, 0, 0, 0.3);
opacity: .8;
}
section#color1 h1{
	font-weight: 700;
	color:#242c42;
	font-size: 30px;
	-webkit-text-shadow: 1px 1px 1px black;
	-moz-text-shadow: 1px 1px 1px black;
	font-family: 'Montserrat', sans-serif;

}
section#servicios{
	padding: 80px 10px;
}
.espacio{
	margin-bottom: 20px;
}
section#servicios a{
	background-color: #000;
	font-family: 'Montserrat', sans-serif;
	padding: 10px;
	margin-top: 10px;
	border-radius: 7px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fcbe2d;
	text-decoration: none;
	font-size: 16px;
	opacity: .8;
	box-shadow: 3px 10px 7px rgba(0, 0, 0, 0.3);
}
section#servicios a:hover{
	background-color: #fcbe2d;
	font-family: 'Montserrat', sans-serif;
	padding: 10px;
	margin-top: 10px;
	border-radius: 7px;
	text-transform: uppercase;
	font-weight: 700;
	color: #000;
	text-decoration: none;
	font-size: 16px;
	opacity: .8;
	box-shadow: 3px 10px 7px rgba(0, 0, 0, 0.3);
}
.maquinaria{
	padding: 10px;
}
section#maquinaria h1, section#maquinaria h2{
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	color:#242c42;
	font-size: 30px;
	-webkit-text-shadow: 1px 1px 1px black;
	-moz-text-shadow: 1px 1px 1px black;
	font-family: 'Montserrat', sans-serif;

}
section#maqui{
	padding: 40px;
	background:#fff;
	border-bottom: 3px solid #fcbe2d;
}
.maq{
	width: 280px;
	min-height: 280px;
}
section#mision{
	padding:  100px 20px;
	font-size: 20px;
	text-align: center;
}
section#parallax, section#parallax1, section#parallax2, section#parallax3, section#parallax4 {
	height:500px;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: #000;
	background-size: cover;
	opacity: .9;
	margin-top: -20px;
}
.page-header{
	text-align: center !important;
}
section#parallax{
	background-image: url(images/cargador-doosan-dl420a.jpg);
}
section#parallax1{
	background-image: url('/templates/maquinariaedocsas/images/acercadenosotros.jpg');
}
section#parallax2{
	background-image: url(../images/estudiantes.jpg);
}
section#parallax3{
	background-image: url(../images/revista.jpg);
}
section#parallax4{
	background-image: url(../img/videos.jpg);
}
.parallax h2, .parallax1 h2{
	padding-top: 180px; 
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-size: 3em;
	font-weight: 700;
	text-transform: none;
	color:#fff;
	text-shadow: 0px 5px 5px #000;
	-webkit-text-shadow: 0px 7px 8px black;
	-moz-text-shadow: 0px 7px 8px black;
}
.parallax p, .parallax1 p{
	font-size: 24px;
	font-weight: 500;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	text-transform: none;
	color:#000;
	text-shadow: 0px 5px 5px #fff;
	-webkit-text-shadow: 0px 7px 8px black;
	-moz-text-shadow: 0px 7px 8px black;
	padding: 40px;
}
.fondo{
	background-color:#fff;
	height: 100%;
	opacity: .9;
	padding: 0px 20px;
}
a.alquilar{
	background-color:#fcbe2d;
	color:#101010;
	text-decoration: none;
	padding:10px;
	border-radius:4px;
	box-shadow: 3px 7px 3px rgba(0, 0, 0, 0.3);
	font-weight: 700;
}
a:hover.alquilar{
	background-color:#fcbe2d;
	color:#fff;
	text-decoration: none;
	padding:10px;
	border-radius:4px;
	box-shadow: 3px 0px 3px rgba(0, 0, 0, 0.3);
	font-weight: 700;
}
.lateral{
	box-shadow: 7px 0px 7px rgba(0, 0, 0, 0.3);
	padding:5px;
	background-color:#f2f2f2;
	color:#101010;
}
h2.lateral {
background-color:#fcbe2d;
	padding:15px;
	font-size: 18px;
}
.lateral a{
	color:#333;

	text-decoration:none;
}
.lateral a:hover, .lateral a:focus{
	color:#fcbe2d;
	text-decoration:none;
}
.lateral p{
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	
}
/** CONTACTO **/
section#contacto {
	height:550px;
	padding: 5px;
	background-image: url('/templates/maquinariaedocsas/images/contacto.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: #f2f2f2;
	background-size: cover;
	opacity: .9;
	color: #fff;
}
section#contacto h2, section#contacto h3{
	text-shadow: 0px 5px 5px #000;
}
.fondo2{
  background: rgba(0,0,0,0.5);
  padding: 30px 70px;
}

.boton{
	background-color: #fcbe2d;
	color: #000;
	font-weight: 700;
	padding: 10px;
	border-radius: 10px;
	margin: 5px;
	text-decoration: none;
	text-align: center;
}
footer{
	padding: 40px;
	border-top: 3px solid #fcbe2d;
	border-bottom: 3px solid #ccc;
	background-image: url('/templates/maquinariaedocsas/images/footer2.png');
	background-color: #dfdfdf;
}
footer p{
	font-size: 16px;
	font-weight: 400;
}
footer a{
	color: #101010;
}
footer a:hover, footer a:focus{
	color: #fcbe2d;
	text-decoration: none;
}


/* YOUR CSS HERE */
@media (min-width: 768px) {
	section#contenido{
	padding:40px;
}
}

@media (min-width: 992px) {}

@media (min-width: 1170px) {}



/* bootstrap search form fixes */

#insidebar ul.unstyled {
	list-style: none;
	margin: 0;
	padding: 0;
}

#insidebar .form-control {
	width: 100% !important;
}

.navbar div.search {
	@media (max-width: 767px) {
		padding: 0 0 20px 0;
		width: 100%;
	}
}

#mod-search-searchword {
	@media (min-width: 768px) {
		margin-top: 7px;
	}
}

.form-group {
	@media (min-width: 768px) {
		padding: 5px 0;
	}
}